-S 0  -X RUN  -Q 0 -L 3   106 400
-S 0  -X RUN  -Q 0 -L 3   105 400
-S 0  -X RUN  -Q 0 -L 3   90 300
-S 2  -X RUN  -Q 1 -L 1   56 175
-S 2  -X RUN  -Q 1 -L 1   46 200
-S 1  -X RUN  -Q 2 -L 1   44 250
-S 1  -X RUN  -Q 2 -L 1   35 250
-S 1  -X RUN  -Q 3 -L 1   31 100
-S 1  -X RUN  -Q 3 -L 1   31 100
-S 3  30 200
-S 3  28 200
-S 4  27 250
-S 3  24 125
-S 3  23 175
-S 3  21 150
-S 3  16 100
-S 4  15 200
-S 4  9 100
